<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.212999343872</MDI>
      <MDI key="STATISTICS_MEAN">14.055834931231</MDI>
      <MDI key="STATISTICS_MINIMUM">-6.3239998817444</MDI>
      <MDI key="STATISTICS_STDDEV">6.244982330158</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
